-- Schema: C6MartPeriodico
-- Stored Procedure: GetFilesForSendingByFTP


CREATE procedure [C6MartPeriodico].[GetFilesForSendingByFTP]

AS
BEGIN
		select id, nomefile from [C6MartPeriodico].[GESTIONE_ZIP_FTP] where datecopytosend is null
	
END


